/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a:hover {
    color: #000000;
}
.woodmart-shopping-cart {
    display: none;
}
.woodmart-buttons .woodmart-add-btn > a:before {
    content: "\FF0B";
    font-family: none;
}
.woocommerce-breadcrumb a,
.woocommerce-breadcrumb .breadcrumb-last {
    color: #c0baba !important;
}
.color-scheme-light .copyrights-wrapper,
.breadcrumbs-location-below_header .single-breadcrumbs-wrapper {
    background-color: #1d1d1b !important;
}

.woodmart-prefooter
    .vc_row:nth-of-type(3)
    .wpb_column:nth-of-type(3)
    .wpb_wrapper {
    text-align: right !important;
}

.woodmart-prefooter
    .vc_row:nth-of-type(3)
    .wpb_column:nth-of-type(3)
    .wpb_wrapper
    .wpb_single_image {
    display: inline-block !important;
}

.woodmart-prefooter
    .vc_row:nth-of-type(3)
    .wpb_column:nth-of-type(3)
    .wpb_wrapper
    .wpb_single_image
    img {
    max-width: 100px;
}

@media only screen and (max-width: 767px) {
    .woodmart-prefooter
        .vc_row:nth-of-type(3)
        .wpb_column:nth-of-type(3)
        .wpb_wrapper,
    .woodmart-prefooter
        .vc_row:nth-of-type(3)
        .wpb_column:nth-of-type(3)
        .wpb_wrapper
        .wpb_text_column
        p,
    .woodmart-prefooter
        .vc_row:nth-of-type(3)
        .wpb_column:nth-of-type(3)
        .wpb_wrapper
        .vc_custom_heading {
        text-align: left !important;
    }
}
.woocommerce-variation-add-to-cart .quantity,
.woocommerce-variation-add-to-cart .single_add_to_cart_button,
.single_variation_wrap .woocommerce-variation-price {
    display: none !important;
}



header .sub-menu li.inset,
header .toggled .sub-sub-menu {
    display: none;
}

header .toggled > li > a span:after,
header .sub-menu .has-inset span:after {
    display: inline-block;
    margin-left: 5px;
    font-family: FontAwesome;
    content: "\f107";
}

header .toggled > li > a.expanded span:after,
header .sub-menu .has-inset.expanded span:after {
    content: "\f106";
}